/* Agency Specific Stylesheet */
/* Change site background image */
body {
	/*background: transparent url(../img/bg/aerial-opt.jpg) top no-repeat fixed;*/
	background-size: cover;
	background-color: #e1f3f8;
}
.i-am-a {
	margin-top: 20px;
}
.i-am-a-select {
	font-size:22px;
	height:60px;
	background-color:#e31c3d;
	color:#fff;
	font-weight: bold;
}
.i-am-a-select:hover {
	background-color:#205493;
}
.homeh {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase !important;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.basefooter {
	background: rgba(5, 28, 51, 0.92) none repeat scroll 0 0;
	border-top: 1px solid #652327;
}
.row {
	margin: 0 auto;
	max-width: 70rem;
	width: 100%;
}
.top-bar {
	margin: 0 auto;/* max-width: 70rem !important; */
}
.top-bar-section ul {
	/*font-size: 20px;*/
	/* !important*/
	/*height: 60px;*/
	margin: 0;
	padding: 0;
	float:left;
}
.logon {
	padding-left: 5px;
	padding-top: 15px;
}
/* reveal modal css */

h3 {
	font-weight:bold;
}
/*Days of Special Observance*/

.name, h3 {
	font-size: 2rem;
}
.Days of Obervance, h4 {
	font-size: 1.5rem;
	margin-top: 0.5rem;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.Days of Obervance, h5 {
	font-size: 1.125rem;
	margin-top: 0px;
	padding-top: 0px;
}
/*Menu*/	

#NavB li {
	margin: 0px;
	width: 11.11%;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	border-left: 0px solid #406498;
	line-height: 1;
    min-height: 60px;
}